Kerbal Space Program - Bug #21058

<XSSS> XSSS
01/25/2019 03:56 PM - samuel823823

Status: Not a Bug Start date: 01/25/2019

Severity: Low % Done: 0%

Assignee:

Category: Audio

Target version:

Version: 1.3.1 Language: Deutsch (German), English (US),
Espafol (Spanish), Frangais (French),
Italiano (ltalian), Portugués-Brazil
(Portuguese-Brazil), pycckuin (Russian),
(000 (Japanese), 0000 (Chinese
Simplified)

Platform: Linux, OSX, PS4, Windows, XBoxOne Mod Related: No

Expansion: Core Game, Making History

Description

<XSSS>"XSSS

History

#1 - 01/31/2019 05:48 PM - ManeTI

- File deleted (Screenshot (_xsss_xsss_).png)

#2 - 06/14/2019 09:44 PM - nestor

- Status changed from New to Not a Bug
